Subject: bug#26952: 25.1; loops eating all memory while yanking big rectangle

From: Paul Eggert <[email-masked]>
Date: Thu, 25 May 2017 13:59:33 -0700

On 05/25/2017 12:34 PM, Eli Zaretskii wrote:
> What I meant is to make hybrid_malloc the default on the same systems
> where it is the default on master, in particular on GNU/Linux systems.
> Not sure if this is helpful enough.

I'm afraid not. This is partly why I didn't want to backport the fix: I 
don't know what needs to be backported, and figuring that out will be 
nontrivial.